View Issue Details

IDProjectCategoryView StatusLast Update
0000099After The Collapse[All Projects] User Interfacepublic2018-10-31 21:32
ReporterJustinianAssigned ToEsKa 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformPCOSWindows 10OS VersionLatest
Product Version0.4 - Early Access 
Target Version0.4.2 - Early AccessFixed in Version0.4.2 - Early Access 
Summary0000099: Game will not stay on Pause.
DescriptionIf you pause the game then alt+tab out, the game will resume on its own.
Steps To ReproducePause the game then alt+tab and turn on a Netflix show.
TagsNo tags attached.

Activities

Justinian

2018-10-15 18:25

reporter   ~0000060

Correction, this is version .41 not .4

Justinian

2018-10-15 19:04

reporter   ~0000061

After some more playing, I realized that space bar also pauses the game and will stay paused. It's only when you click escape to pause the game in the menu and go away that this problem duplicates.

EsKa

2018-10-16 09:17

administrator   ~0000062

Last edited: 2018-10-16 09:42

View 2 revisions

Thanks for the report, i think we already fixed that in the nightly build, i'll double check. The game was still processing input while not in front.

EsKa

2018-10-17 10:06

administrator   ~0000067

yeah already fixed

Issue History

Date Modified Username Field Change
2018-10-15 18:18 Justinian New Issue
2018-10-15 18:25 Justinian Note Added: 0000060
2018-10-15 19:04 Justinian Note Added: 0000061
2018-10-16 09:17 EsKa Note Added: 0000062
2018-10-16 09:17 EsKa Assigned To => EsKa
2018-10-16 09:17 EsKa Status new => assigned
2018-10-16 09:17 EsKa Target Version => 0.4.2 - Early Access
2018-10-16 09:42 EsKa Note Edited: 0000062 View Revisions
2018-10-16 10:40 EsKa Category Gameplay => User Interface
2018-10-17 10:06 EsKa Status assigned => resolved
2018-10-17 10:06 EsKa Resolution open => fixed
2018-10-17 10:06 EsKa Fixed in Version => 0.4.2 - Early Access
2018-10-17 10:06 EsKa Note Added: 0000067
2018-10-31 21:32 EsKa Status resolved => closed